Ally Doc - Android app - Bug #13611

Notification - Should have space between last name & text has. Currently it appears like Mehtahas .

Should be "Mehta has now started.
04/17/2025 05:23 PM - priyanka Sharma

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/17/2025

0%
0.00 hour
0.00 hour

Status: Feedback
Priority: Normal
Assignee: sulendra k
Category:
Target version:
Description
Notifications
TODAY

Your appointment is accepted by
Dr. DrRohan Mehta

Your appointment is accepted by
Dr. DrRohan Mehta

We are writing to inform you that
your scheduled audio/ video
__appointment with Dr Rohan
(" Mehtahas noVj started.
History

#1 - 04/18/2025 11:45 AM - sulendra k

- Status changed from New to Feedback

04/20/2025

1/2




this text coming from backand side

#2 - 04/18/2025 12:19 PM - sulendra k

deassending ordering have to change from api side
priyanka Sharma
